---
name: Karen Kwentus
locality: Nashville, TN
country: USA
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect</a>
reports_to: david-astor
picture: Karen-Kwentus.png
twitter: 
gitlab: kkwentus1
departments:
- Customer Success
- Progressive Delivery Group CS Stable Counterpart
- Release Management Group CS Stable Counterpart
story: 'Karen has been automating build and deploy for a long time, happy to try and
  continue to use these powers for good.

'
